body {
  margin: 0;
  padding: 0;
  font-family: "Work Sans", sans-serif; }

#getApp:hover {
  text-decoration: none; }

.padding {
  padding: 100px 0; }

.header-section {
  height: auto;
  min-height: 768px;
  width: 100%; }
  .header-section .bg {
    background: url("images/shape2.png");
    width: 100%;
    height: 768px;
    position: absolute;
    z-index: -500;
    background-size: cover;
    background-repeat: no-repeat; }
  .header-section_logo {
    margin-top: 30px; }
  .header-section_main {
    margin-top: 100px !important; }
    .header-section_main-h1 h1 {
      font-family: "Work Sans", sans-serif !important;
      font-weight: 600 !important;
      font-size: 48px;
      color: white; }
    .header-section_main-desc h2 {
      font-family: "Work Sans", sans-serif !important;
      font-weight: 400 !important;
      font-size: 20px;
      color: white; }
  .header-section_aside {
    position: relative; }
    .header-section_aside-1 {
      position: absolute;
      top: -80px;
      left: 100px;
      height: auto; }
    .header-section_aside-2 {
      position: absolute;
      top: 10px;
      right: 0px;
      height: auto; }
  .header-section .download-button {
    width: 100%;
    background: white;
    border-radius: 5px;
    color: #f16c5e;
    text-align: center;
    font-size: 18px;
    padding: 20px 0;
    display: none; }
    .header-section .download-button:hover {
      cursor: pointer; }

.works-grid {
  align-items: center; }
  .works-grid_info-heading {
    font-family: "Work Sans", sans-serif !important;
    font-weight: 600 !important;
    font-size: 40px;
    text-align: center;
    color: #181818; }
  .works-grid_info-desc {
    width: 100%;
    font-family: "Work Sans", sans-serif !important;
    font-weight: 400 !important;
    font-size: 16px;
    color: #747474; }

.mission {
  padding: 30px 0; }
  .mission-bg {
    background: url("images/wavesbg.png");
    background-size: cover; }
    .mission-bg_grid {
      align-items: center; }
      .mission-bg_grid-info_heading {
        font-family: "Work Sans", sans-serif !important;
        font-weight: 600 !important;
        font-size: 40px;
        text-align: center;
        color: #181818; }
      .mission-bg_grid-info_desc {
        font-family: "Work Sans", sans-serif !important;
        font-weight: 400 !important;
        font-size: 16px;
        color: #747474; }
    .mission-bg_img {
      text-align: end; }

.hidden {
  display: none; }

#wave-media {
  margin-top: -100px; }

.contacts span a {
  color: #666;
  text-decoration: none; }
  .contacts span a:hover {
    color: black; }

@media (max-width: 580px) {
  #wave-media {
    margin-top: 0; } }

@media (min-width: 1366px) {
  .mission.uk-margin-large-top {
    margin-top: 0 !important; } }

@media (max-width: 959px) {
  .mission-bg {
    background: url("images/mobilewavesbg.png");
    background-size: 100% 100%;
    background-repeat: no-repeat; }
  .header-section .bg {
    background: url("images/bgmobile.png");
    background-size: 100% 100%;
    background-repeat: no-repeat; }
  .contacts {
    justify-content: center !important; }
  .header-section_aside {
    display: none; }
  .header-section_main-h1 {
    text-align: center; }
  .download-icons {
    display: none !important; }
  .download-button {
    display: block !important; }
  .hidden {
    display: unset !important; }
  .works-grid_image {
    text-align: center; }
  .mission-bg {
    background-position-x: right; }
  .mission-bg_img {
    text-align: center;
    display: none; } }
